@import '../fonts/icomoon/style.css';

.checkout-cart-index .bitbrew-sharedcart-modal .modal-inner-wrap {
	max-width: 640px;
}

.checkout-cart-index:not(.customer-logged-in) .bitbrew-sharedcart-item {
    display: none !important;
}

.bitbrew-sharedcart.panel {
    padding: 10px;
    margin-top: 0;
    display: none;
}

.bitbrew-sharedcart fieldset.fieldset legend {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}

.bitbrew-sharedcart .field {
    margin: 8px 0;
}

.bitbrew-sharedcart .field label.label {
    margin: 8px 0 2px;
}

.checkout.methods.items.checkout-methods-items {
	display: flex;
    flex-direction: row-reverse;
}

li.item.bitbrew-sharedcart-item {
	margin-right: 8px;
}

.bitbrew-sharedcart-trigger {
	height: 38px;
    /* font-size: 20px; */
    padding: 7px 10px;
	color: #565656;
	font-weight: normal;
}

.bitbrew-sharedcart textarea {
    width: 100%;
    resize: vertical;
}

